.menu-adal-container {
    position: absolute;
    width:100%;
    left: 0;
    top: 95px;
    height:50px;
    background:#fff;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}

.menu-adal-container ul {
    max-width: 1200px;
    padding: 0;
    margin: 0 auto;
}

#main-menu li {
   float:left;
    height:48px;
    line-height: 48px;
    border-right: 1px solid #efefef;
    position: relative;
}

#main-menu li#menu-item-5 {
    border-left: 1px solid #efefef;
}

#main-menu li a {
    padding: 0 23px;
    color:#626262;
    display: block;
}

#main-menu li.current_page_item, #main-menu li:hover, #main-menu li.current-menu-item, #main-menu li.current-page-parent, #main-menu li.current_page_ancestor, #main-menu li.current-page-ancestor {
    background:#e09e3d;
}


#main-menu li.current_page_item a, #main-menu li:hover a,#main-menu li.current-menu-item a, #main-menu li.current-page-parent a, #main-menu li.current_page_ancestor a, #main-menu li.current-page-ancestor a {
    color:#fff;
}

.menu-newmenu-container { 
	position: relative;
    z-index: 500;
}

.overlayer {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.95);
    z-index: 999;
    visibility:hidden;
    opacity:0;
    -moz-transition:visibility 0s linear 0.4s,opacity 0.4s linear;
    -webkit-transition:visibility 0s linear 0.4s,opacity 0.4s linear;
    transition:visibility 0s linear 0.4s,opacity 0.4s linear;
    -webkit-transform: translate3d(0,0,0);

}

.overlayer.active {
    visibility:visible;
    opacity:1;
    -moz-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

#main-menu li > ul  {
    background: #fff none repeat scroll 0 0;
    display: none;
    left: 0px;
    padding: 0px 0;
    position: absolute;
    top: 48px;
    width: 250px;
    font-weight: normal;
}

#main-menu li:hover > ul  {
    display:block;
}

#main-menu li > ul > li  {
    width:250px;
    border-width:0;
    height:35px;
    line-height: 35px;
    background:#fff !important;
    color:#626262 !important;
    border-bottom: 1px solid #efefef;
}

#main-menu li > ul > li.menu-item-has-children > a:after {
    color: #444;
    content: "\f105";
    float: right;
    font-family: FontAwesome;
    margin-right: -10px;
}

#main-menu li > ul > li a, #main-menu li > ul > li > ul > li > a {
    color:#626262 !important;
}


#main-menu li > ul > li:hover  {
    width:250px;
    border-width:0;
    height:35px;
    line-height: 35px;
    background:#e09e3d !important;
    color:#fff !important;
}

#main-menu li > ul > li:hover a {
    color:#fff !important;
}

#main-menu li > ul > li:last-child  {
    border-width: 0;  
}

#main-menu li > ul > li > ul {
    left: 250px;
    top:0;
}

#main-menu li:hover > ul > li:hover > ul > li > a {
    color:#626262 !important;
}

#main-menu li:hover > ul > li:hover > ul > li:hover > a {
    color:#fff !important;
}